Subject: Re: ELEC Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Jul 1999 09:59:00 -0700 (PDT)

Please add Dan to the list.

Thanks

Melba A Bowen
07/28/99 07:21 PM
To: Chris Germany/HOU/ECT@ECT, Cecilia Olvera/HOU/ECT@ECT
cc:  
Subject: ELEC Meeting

Chris,
  I didn't have a message from you so I'm providing Cecilia w/ the list of 
people below.  If someone (Legal) needs to be added or I don't have Scott's 
name right please let Cecilia know on Thursday.  Cecilia's extension is 
X36890.

Cecilia,
 Please schedule a meeting on Tuesday, 8/3 in mid to late afternoon to 
discuss the handling of funds due Enron Louisiana as the result of 
reallocations on Transco.  Include the following people:
 Chris Germany
 Gary Nelson
 Sherry Anastas 
 Darron Giron
 Vivien Pham
 Mechelle Stevens
 Scott Neal
 Melba Bowen

Thanks!